#focused {
  margin-top: 80px;
}

#focused .title {
  font-size: 55px;
  line-height: 0.9;
  margin-bottom: 43px;
}

#focused .title span {
  font-size: 45px;
  text-transform: none;
}

#focused .focused:nth-child(even) p {
  max-width: 560px;
}

#focused .focused:nth-child(even) img {
  margin: 0 0 0 auto;
}
#focused .focused:nth-child(odd) img {
  margin: 0 auto 0 0;
}

#focused h5 {
  font-size: 26px;
  line-height: 48px;
}

#focused .d-image.pr2 {
  padding-right: 10px;
}

#focused .d-text.pl1 {
  padding-left: 16px;
}

#focused p {
  font-size: 18px;
  line-height: 26px;
  max-width: 577px;
}

@media screen and (max-width: 767px ) {
  #focused p br {
    display: none;
  }
  #focused .d-image {
    flex-basis: 100%;
    position: relative;
    order: 1;
    padding: 0;
    padding: 0 !important;
  }
  #focused .d-text.pl1 {
    padding: 0;
  }
  #focused .d-image img {
    max-width: 100vw;
    width: 100vw;
  }
  #focused .d-text {
    margin-top: 16px;
    flex-basis: 100%;
    position: relative;
    order: 2;
  }
}

@media screen and (max-width: 567px ) {
  #focused {
    margin-top: 52px;
    margin-bottom: 0;
  }
  #focused .title {
    font-size: 35px;
    line-height: 1;
    margin-bottom: 26px;
    font-family: 'Apertura-Black' !important;
    color: var(--light-blue);
    text-transform: none;
  }
  #focused .title span {
    font-size: 35px;
    color: var(--red);
    font-family: 'CCSignLanguage-Bold' !important;
    text-transform: uppercase;
    display: block;
  }
  #focused .d-text {
    margin-top: 26px;
  }
  #focused h5 {
    margin-bottom: 3px;
    font-size: 23px;
    line-height: 1;
  }
  #focused p {
    font-size: 14px;
    line-height: 19px;
  }
  #focused .focused-inner > div:first-of-type {
    margin-bottom: 36px;
  }
}